/****************************************************************
THEME BUTTON
******************************************************************/
.btn {
  padding: 15px;
  font-weight: 700;
  font-size: 14px;
}

.btn-sm {
  padding: 5px 10px;
  font-weight: 600;
  font-size: 13px !important;
}

.btn-act {
  text-shadow: 1px 1px 1px #5f5f5f;
  color: #ffffff !important;
  text-transform: uppercase;
}

.btn-act-positive--primary {
  background-image: linear-gradient(to bottom, #ffa238 0%, #ff8800 100%) !important;
}

.btn-act-positive--secondary {
  background-image: linear-gradient(to bottom, #05b1cd 0%, #0098a8 100%) !important;
}

.btn-act-negative {
  background-image: linear-gradient(to bottom, #ee6762 0%, #d65c58 100%) !important;
}

.btn-act-other {
  background-color: #000000;
}

.btn-nav {
  text-shadow: 1px 1px 1px #5f5f5f;
  color: #fff !important;
  text-transform: uppercase;
}

.btn-nav-positive {
  background-image: linear-gradient(to bottom, #56b53b 0%, #4ea535 100%) !important;
}

.btn-nav-negative {
  background-image: linear-gradient(to bottom, #989898 0%, #808080 100%) !important;
}

.btn-nav-outline {
  border: 2px solid #747373 !important;
  color: #747373 !important;
  font-weight: 600 !important;
  text-shadow: none !important;
}
